.dbp-textbox {
  position: relative;
}

.dbp-textbox input {
  background: #fff;
}

.dbp-textbox .label-text {
  margin-right: 0.5rem;
}

.dbp-textbox .extra {
  font-weight: 400;
  font-style: italic;
  display: inline-block;
  letter-spacing: 0.3844101563px;
  color: #444;
}

.dbp-textbox .optional {
  font-style: italic;
  font-weight: 500;
}

.dbp-textbox.fixed-label label {
  display: block;
  font-weight: 600;
  margin-bottom: 0.5rem;
  color: #001e62;
}

.dbp-textbox.fixed-label .positioner {
  position: relative;
  letter-spacing: 0.048234375px;
}

.dbp-textbox.fixed-label input {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  -webkit-transition: color 0.2s, background 0.2s;
  transition: color 0.2s, background 0.2s;
  letter-spacing: 0.048234375px;
  font-size: 1rem;
  width: 100%;
  display: block;
  height: 3.5rem;
  padding-left: 1rem;
  color: #001e62;
  outline: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  border-radius: 0;
  border: 1px solid #cbd1e0;
}

.dbp-textbox.fixed-label input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

.dbp-textbox.fixed-label input::-webkit-input-placeholder {
  -webkit-transition: 0.5s opacity;
  transition: 0.5s opacity;
  color: rgba(0, 30, 98, 0.4);
}

.dbp-textbox.fixed-label input:-moz-placeholder {
  -webkit-transition: 0.5s opacity;
  transition: 0.5s opacity;
  color: rgba(0, 30, 98, 0.4);
}

.dbp-textbox.fixed-label input::-moz-placeholder {
  -webkit-transition: 0.5s opacity;
  transition: 0.5s opacity;
  color: rgba(0, 30, 98, 0.4);
}

.dbp-textbox.fixed-label input:-ms-input-placeholder {
  -webkit-transition: 0.5s opacity;
  transition: 0.5s opacity;
  color: rgba(0, 30, 98, 0.4);
}

.dbp-textbox.fixed-label input:focus {
  border: 1px solid #00a4e4;
}

.dbp-textbox.fixed-label.has-error label {
  color: #d60018;
}

.dbp-textbox.fixed-label.has-error input {
  background-color: #fff5f6;
  border: 1px solid #d60018;
  color: #d60018;
}

.dbp-textbox.fixed-label.has-error input:focus {
  color: #001e62;
  background: #fff;
}

.dbp-textbox.fixed-label.has-error input:valid ~ label.dbp-textbox-label,
.dbp-textbox.fixed-label.has-error input:disabled ~ label.dbp-textbox-label,
.dbp-textbox.fixed-label.has-error input[readonly='readonly'] ~ label.dbp-textbox-label,
.dbp-textbox.fixed-label.has-error input[readonly] ~ label.dbp-textbox-label {
  color: #d60018;
}

.dbp-textbox.fixed-label.has-error input:valid:focus ~ label.dbp-textbox-label {
  color: #8999b9;
}

.dbp-textbox.floating-label .positioner {
  position: relative;
  letter-spacing: 0.048234375px;
}

.dbp-textbox.floating-label input {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  -webkit-transition: color 0.2s, background 0.2s;
  transition: color 0.2s, background 0.2s;
  letter-spacing: 0.048234375px;
  font-size: 1.125rem;
  padding-top: 1.25em;
  display: block;
  height: 3.5rem;
  padding-left: 1rem;
  color: #001e62;
  outline: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  border-radius: 0;
  width: 100%;
}

.dbp-textbox.floating-label input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

.dbp-textbox.floating-label input::-webkit-input-placeholder {
  -webkit-transition: 0.5s opacity;
  transition: 0.5s opacity;
  color: rgba(0, 30, 98, 0.4);
}

.dbp-textbox.floating-label input:-moz-placeholder {
  -webkit-transition: 0.5s opacity;
  transition: 0.5s opacity;
  color: rgba(0, 30, 98, 0.4);
}

.dbp-textbox.floating-label input::-moz-placeholder {
  -webkit-transition: 0.5s opacity;
  transition: 0.5s opacity;
  color: rgba(0, 30, 98, 0.4);
}

.dbp-textbox.floating-label input:-ms-input-placeholder {
  -webkit-transition: 0.5s opacity;
  transition: 0.5s opacity;
  color: rgba(0, 30, 98, 0.4);
}

.dbp-textbox.floating-label input:focus {
  border: 1px solid #00a4e4;
}

.dbp-textbox.floating-label label {
  font-size: 1.125em;
  position: absolute;
  top: 1rem;
  right: 1rem;
  left: 1rem;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  pointer-events: none;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
  font-weight: 500;
}

.dbp-textbox.floating-label.floated label {
  top: 0.25em;
  font-size: 0.875em;
  letter-spacing: 0.3844101563px;
}

.dbp-textbox.floating-label input:not(:focus)::-webkit-input-placeholder {
  opacity: 0;
}

.dbp-textbox.floating-label input:not(:focus):-moz-placeholder {
  opacity: 0;
}

.dbp-textbox.floating-label input:not(:focus)::-moz-placeholder {
  opacity: 0;
}

.dbp-textbox.floating-label input:not(:focus):-ms-input-placeholder {
  color: #fff;
}

.dbp-textbox.floating-label input:-webkit-autofill ~ label {
  top: 0.375em;
  font-size: 0.875em;
  color: #8999b9;
}

.dbp-textbox.floating-label:not(.has-error) input {
  border-style: solid;
  border-width: 1px;
  border-color: #cbd1e0;
}

.dbp-textbox.floating-label:not(.has-error) input:focus {
  background: #fff;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-color: #00a4e4;
}

.dbp-textbox.floating-label:not(.has-error) input:valid ~ label.dbp-textbox-label,
.dbp-textbox.floating-label:not(.has-error) input:disabled ~ label.dbp-textbox-label,
.dbp-textbox.floating-label:not(.has-error) input[readonly='readonly'] ~ label.dbp-textbox-label,
.dbp-textbox.floating-label:not(.has-error) input[readonly] ~ label.dbp-textbox-label {
  color: #8999b9;
}

.dbp-textbox.floating-label:not(.has-error) label {
  color: #8999b9;
}

.dbp-textbox.floating-label.has-error input {
  background-color: #fff5f6;
  border: 1px solid #d60018;
  color: #d60018;
}

.dbp-textbox.floating-label.has-error input:focus {
  color: #001e62;
  background: #fff;
}

.dbp-textbox.floating-label.has-error input:valid ~ label.dbp-textbox-label,
.dbp-textbox.floating-label.has-error input:disabled ~ label.dbp-textbox-label,
.dbp-textbox.floating-label.has-error input[readonly='readonly'] ~ label.dbp-textbox-label,
.dbp-textbox.floating-label.has-error input[readonly] ~ label.dbp-textbox-label {
  color: #d60018;
}

.dbp-textbox.floating-label.has-error input:valid:focus ~ label.dbp-textbox-label {
  color: #8999b9;
}

.dbp-textbox.floating-label.has-error label {
  color: #d60018;
}

.dbp-textbox input[readonly] {
  border: 1px solid #cbd1e0;
}

.dbp-textbox input:disabled {
  background: #f7f9fb;
}

.dbp-textbox input:required {
  box-shadow: none !important;
}

.dbp-textbox input:invalid {
  box-shadow: none !important;
}

.dbp-textbox.floating-label.type-search input,
.dbp-textbox.floating-label.type-search input ~ label {
  padding-right: 2rem;
}

.dbp-textbox .has-error-text {
  padding-top: 0.5rem;
  display: none;
  color: #d60018;
}

.dbp-textbox.has-error .has-error-text {
  display: block;
  font-size: 1em;
  padding-top: 0.5rem;
}

.dbp-textbox .has-info-text {
  padding-top: 0.5rem;
  display: none;
}

.dbp-textbox.has-info .has-info-text {
  display: block;
  font-size: 1em;
  padding-top: 0.5rem;
}

.dbp-textbox.password-toggle .positioner input {
  padding-right: 4rem;
}

.dbp-textbox.password-toggle .positioner button.password-view-toggle {
  position: absolute;
  right: 0.5rem;
  top: 50%;
  transform: translateY(-50%);
  color: #0057b8;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
  text-transform: uppercase;
  width: 4rem;
}

.dbp-textbox.password-toggle.has-error button.password-view-toggle {
  color: #d60018;
}

.dbp-focus-guide .dbp-guide {
  display: none;
}

.dbp-focus-guide input:focus + .dbp-guide {
  display: block;
  margin-top: -1px;
  position: absolute;
  z-index: 1200;
}

.dbp-guide {
  background-color: rgba(0, 164, 228, 0.04);
  border: 1px solid #B9C6D4;
  padding: 1.5rem 2.5rem;
}

.dbp-guide .guide-header {
  font-kerning: normal;
  letter-spacing: 0.0844101563px;
  font-size: 1rem;
  letter-spacing: 0.3844101563px;
  margin-bottom: 1rem;
}

.dbp-guide .guide-header.ls-tight {
  letter-spacing: -0.2155898438px;
}

.dbp-guide .guide-header.ls-loose {
  letter-spacing: 0.3844101563px;
}

.dbp-guide li {
  font-kerning: normal;
  letter-spacing: 0.0844101563px;
  line-height: 1.5;
  font-size: 0.875rem;
  margin-bottom: 1rem;
  padding-left: 1.5rem;
}

.dbp-guide li.ls-tight {
  letter-spacing: -0.2155898438px;
}

.dbp-guide li.ls-loose {
  letter-spacing: 0.3844101563px;
}

.dbp-guide li.lh-tight {
  line-height: 1.25;
}

.dbp-guide li.lh-loose {
  line-height: 1.75;
}

.force-baseline .dbp-guide li {
  line-height: 1rem;
}

.force-baseline .dbp-guide li.lh-tight {
  line-height: 1rem;
}

.force-baseline .dbp-guide li.lh-loose {
  line-height: 1.5rem;
}

.dbp-guide li:last-of-type {
  margin-bottom: 0;
}

.dbp-guide li:before {
  content: '';
  background-position: center center;
  background-repeat: no-repeat;
  display: block;
  float: left;
  margin-left: -1.5rem;
  margin-top: 6px;
}

.dbp-guide li.fail:before {
  background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4KPHN2ZyB3aWR0aD0iOHB4IiBoZWlnaHQ9IjlweCIgdmlld0JveD0iMCAwIDggOSIgdmVyc2lvbj0iMS4xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIj4KICAgIDwhLS0gR2VuZXJhdG9yOiBTa2V0Y2ggNTQuMSAoNzY0OTApIC0gaHR0cHM6Ly9za2V0Y2hhcHAuY29tIC0tPgogICAgPHRpdGxlPmZhaWw8L3RpdGxlPgogICAgPGRlc2M+Q3JlYXRlZCB3aXRoIFNrZXRjaC48L2Rlc2M+CiAgICA8ZyBpZD0iUGFnZS0xIiBzdHJva2U9Im5vbmUiIHN0cm9rZS13aWR0aD0iMSIgZmlsbD0ibm9uZSIgZmlsbC1ydWxlPSJldmVub2RkIj4KICAgICAgICA8ZyBpZD0iZmFpbCIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoMC4wMDAwMDAsIDEuMDAwMDAwKSIgc3Ryb2tlPSIjRDQzQTJGIiBzdHJva2Utd2lkdGg9IjEuNSI+CiAgICAgICAgICAgIDxwYXRoIGQ9Ik0wLjUsNyBMNy41LDAiIGlkPSJQYXRoLTIiPjwvcGF0aD4KICAgICAgICAgICAgPHBhdGggZD0iTTAuNSw3IEw3LjUsMCIgaWQ9IlBhdGgtMiIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoNC4wMDAwMDAsIDMuNTAwMDAwKSBzY2FsZSgtMSwgMSkgdHJhbnNsYXRlKC00LjAwMDAwMCwgLTMuNTAwMDAwKSAiPjwvcGF0aD4KICAgICAgICA8L2c+CiAgICA8L2c+Cjwvc3ZnPg==");
  width: 0.5rem;
  height: 9px;
}

.dbp-guide li.pass:before {
  background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4KPHN2ZyB3aWR0aD0iMTBweCIgaGVpZ2h0PSI5cHgiIHZpZXdCb3g9IjAgMCAxMCA5IiB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiPgogICAgPCEtLSBHZW5lcmF0b3I6IFNrZXRjaCA1NC4xICg3NjQ5MCkgLSBodHRwczovL3NrZXRjaGFwcC5jb20gLS0+CiAgICA8dGl0bGU+Q2hlY2s8L3RpdGxlPgogICAgPGRlc2M+Q3JlYXRlZCB3aXRoIFNrZXRjaC48L2Rlc2M+CiAgICA8ZyBpZD0iUGFnZS0xIiBzdHJva2U9Im5vbmUiIHN0cm9rZS13aWR0aD0iMSIgZmlsbD0ibm9uZSIgZmlsbC1ydWxlPSJldmVub2RkIj4KICAgICAgICA8cG9seWdvbiBpZD0iQ2hlY2siIGZpbGw9IiMxRTgxM0QiIGZpbGwtcnVsZT0ibm9uemVybyIgcG9pbnRzPSI0LjEzODI2NDA4IDYuMDY4NTA2NCA3Ljk1ODg1ODU4IDAuNSA5LjI1MTgzMSAxLjM4NzExODE5IDQuMzcxNjI4ODEgOC41IDAuNzUgNC45MzA5MjY1NyAxLjg1MDY0MDA4IDMuODE0MDc5MzMiPjwvcG9seWdvbj4KICAgIDwvZz4KPC9zdmc+");
  width: 10px;
  height: 9px;
}

.dbp-guide.failed {
  background-color: #FDF9F9;
  border-color: #FC6D6D;
}
